<?php 
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

   $sql = "SELECT id,title,desptext,desp,dateedit,hit   from ".TABLE_NODE." where  id='$v'  $andlangbh order by pos desc,id desc limit 5"; //pos desc,id desc
   //echo $sql;
    /*begin page roll*/
     $num_rows = get_numrows($sql);
     if($num_rows>0){
         $result = getrow($sql);
         //echo UPLOADPATH;
        
         $desptext= web_despdecode($result['desptext']);
         $desp= web_despdecode($result['desp']);
         $despv= $desp==''?$desptext:$desp; 

         $result['desp'] = $despv;
         $dateedit  = substr($result['dateedit'],0,10);
         $result['dateedit'] = $dateedit;

         unset($result['desptext']); 

        // echo $despv;exit;
        if($test=='y') pre($result);
		// pre($_SERVER['HTTP_ACCEPT']);
		$jsonv = json_encode($result,JSON_UNESCAPED_UNICODE);
		//echo jsonv;
		  echo api_jsonp_encode($jsonv); 
		 
	 }	else {
		echo 'no data';
	}
 

 

		
?>